<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton SYNC_OLD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector void externalSelected(com.intellij.ide.startup.importSettings.TransferableIdeId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageDropdown com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageDropdown valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton CLOSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageDropdown com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageDropdown[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton JB_OLD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType JB_RAW">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector void featuredPluginsPageShown()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton SKIP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageDropdown kotlin.enums.EnumEntries&lt;com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageDropdown&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton EXTERNAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton SYNC">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType SYNC">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton JB">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType EXTERNAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton FOLDER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType JB">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton kotlin.enums.EnumEntries&lt;com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageButton&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType kotlin.enums.EnumEntries&lt;com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageDropdown SYNC">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageDropdown EXTERNAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType FOLDER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageDropdown JB">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ImportType valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.startup.importSettings.statistics.ImportSettingsEventsCollector.ProductPageDropdown OTHER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
